| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_background.cpp File Reference

Library routines for manipulating image backgrounds. More...

`#include "Bimage.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Library routines for manipulating image backgrounds.

Author
  Bernard Heymann

Date
  Created: 19990321
  Modified: 20191002

Definition in file Bimage_background.cpp.

## Variable Documentation

## ◆ verbose

int verbose